astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- VOTable XML handling (`astropy.io.votable`) »
- from_table

# from_table

`astropy.io.votable.table.``from_table`(table, table_id=None)

  Given an `astropy.table.Table` object, return a `VOTableFile` file structure containing just that single table.

  Parameters:

  table : `astropy.table.Table` instance

  table_id : str, optional

  > If not `None`, set the given id on the returned `Table` instance.

  Returns: | votable : `astropy.io.votable.tree.VOTableFile` instance